
#stacks_in_21_page16 {
	font-size: 200%;
}

#stacks_in_33_page16 {
	font-size: 150%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_238_page16 .stacks_left {
	width:300px;
}

#stacks_in_238_page16 .stacks_row {
	width:900px;
}
#stacks_out_239_page16 {
	width: 300px;
}

#stacks_in_239_page16 {
	margin:  5px;
}

#stacks_out_252_page16 {
	width: 300px;
}

#stacks_in_246_page16 {
	margin:  5px;
}

#stacks_out_264_page16 {
	width: 300px;
}

#stacks_out_262_page16 {
	width: 300px;
}

#stacks_out_272_page16 {
	width: 300px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_182_page16 .stacks_left {
	width:300px;
}

#stacks_in_182_page16 .stacks_row {
	width:900px;
}
#stacks_in_194_page16 {
	margin:  5px;
}

#stacks_in_196_page16 {
	margin:  5px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_40_page16 .stacks_left {
	width:300px;
}

#stacks_in_40_page16 .stacks_row {
	width:900px;
}
#stacks_out_83_page16 {
	width: 96%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_45_page16 .stacks_left {
	width:300px;
}

#stacks_in_45_page16 .stacks_row {
	width:900px;
}